[eMule-Web]  

Zurück   [eMule-Web] > eMule > eMule MODs - Allgemein

eMule MODs - Allgemein Alles zu den eMule-MODs, die unsere Anforderungen für 'saubere' MODs erfüllen.

Antwort
 
LinkBack Themen-Optionen
Alt 24. June 2003, 21:01   #1
Newbie
 
Registriert seit: 24.06.2003
Beiträge: 5
Standard: problem mit der client.met und emule 0.29a mit LSD9c Mod Problem: problem mit der client.met und emule 0.29a mit LSD9c Mod



also das problem is folgendes,
ich hab mir eben emule 0.29b draufgemacht, und weil es dafür noch keine mods gab hab ich auf 0.29a downgegraded. dann hab ich den LSD9c Mod draufgemacht, (ich glaub nich das das downgraden der grund ist).
ich hab die client.met ausgetauscht, aber sie wird automatisch immer wieder ersetzt durch eine neue client.met - also 1kb groß, meine is aber ca 600 groß, das is jetzt schon 3 x passiert, immer wenn ich emule neustarte,

gut das ich noch ein backup hab,

aber sagt mir was ich tun soll!!!
bambamfox ist offline   Mit Zitat antworten
Alt 24. June 2003, 21:17   #2
V.I.P.
 
Registriert seit: 07.12.2002
Beiträge: 3.033

bambamfox,

die 0.29b wandelt wohl das Format der client.met um, weil darin weitere Informationen für das neue sichere Identifikationssystem Platz haben müssen. Alte Emule-Version (<.029b) können dann mit dieser client.met nichts mehr anfangen.

__________________
info
Usul ist offline   Mit Zitat antworten
Alt 24. June 2003, 22:12   #3
MODder
 
Benutzerbild von cyrex2001
 
Registriert seit: 23.12.2002
Beiträge: 2.203
Standard: problem mit der client.met und emule 0.29a mit LSD9c Mod problem mit der client.met und emule 0.29a mit LSD9c Mod Details

sowie ich dich verstanden habe, hast du ein backup von einer clients.met <0.29b!
dann brauchst du eigentlicht nur trusted.met löschen und das backup rein kopieren!
cyrex2001

__________________

fragen zu einstellungen und problemen mit emule, einfach hier klicken! danke Xman!
signatur mit Blacklotus Onlinesig erstellt. (dank winki2099 auch mit emule 0.43 funzt)
cyrex2001 ist offline   Mit Zitat antworten
Alt 25. June 2003, 10:09   #4
Newbie
 
Registriert seit: 24.06.2003
Beiträge: 5
Standard: problem mit der client.met und emule 0.29a mit LSD9c Mod Lösung: problem mit der client.met und emule 0.29a mit LSD9c Mod

also 1. ich habe die version 0.29a drauf !!! (hab downgegraded weils keine mods
für 0.29b gab
2. finde ich keine trusted.met (is wahrscheinlich erst in version 0.29b??)
3. (zum beitrag von usul) also die backup, die hab ich schon lange und
diese original backup hatte ich nie mit emule 0.29b laufen, -> kann also
nich umgeschrieben worden sein!
4. ich hatte upgegradet von 0.27c oder d. da hat alles gefunzt
5. wird die client.met von 0.29a akzeptiert, wenn ich sie austausche während
emule läuft ----- nur wenn ich emule neustarte wird sie ersetzt (kann ich
genau diesen vorgang nich irgendwie ersetzten? oder umgehen??)
6. WAS UM HERGOTTSWILLEN MACHT
IHR???????? ich kann mir nich vorstellen
dass einer von euch, wenn er ne neue version will, wieder mit ner neuen
client.met anfängt!!!!
7. bin ich eigentlihc der einzigste der das problem hat???
8. bitte helft mir!!!
bambamfox ist offline   Mit Zitat antworten
Alt 25. June 2003, 10:16   #5
MODder
 
Benutzerbild von cyrex2001
 
Registriert seit: 23.12.2002
Beiträge: 2.203
Standard: problem mit der client.met und emule 0.29a mit LSD9c Mod problem mit der client.met und emule 0.29a mit LSD9c Mod [gelöst]

bambamfox, 0.27c, war das orignal-emule oder ein mod?
cyrex2001
__________________

fragen zu einstellungen und problemen mit emule, einfach hier klicken! danke Xman!
signatur mit Blacklotus Onlinesig erstellt. (dank winki2099 auch mit emule 0.43 funzt)
cyrex2001 ist offline   Mit Zitat antworten
Alt 25. June 2003, 15:22   #6
Newbie
 
Registriert seit: 24.06.2003
Beiträge: 5

das war original emule 0.27c


meinst du, dass es sein kann, dass die client.met von orig. emule und mod nicht kompatibel sind?
bambamfox ist offline   Mit Zitat antworten
Alt 25. June 2003, 17:37   #7
V.I.P.
 
Registriert seit: 07.12.2002
Beiträge: 3.033

Zitat:
Zitat von bambamfox
2. finde ich keine trusted.met (is wahrscheinlich erst in version 0.29b??)
Trusted.met gibts nur bei einigen Mods, bei der 0.29b gibts neu eine cryptkey.dat

Zitat:
5. wird die client.met von 0.29a akzeptiert, wenn ich sie austausche während emule läuft ----- nur wenn ich emule neustarte wird sie ersetzt (kann ich genau diesen vorgang nich irgendwie ersetzten? oder umgehen??)
Sowas macht man auch nicht, Programmen Dateien zur Laufzeit unterschieben. Ich wette, die wird in deinem Fall nicht akzeptiert, sondern einfach überschrieben

Zitat:
6. WAS UM HERGOTTSWILLEN MACHT IHR???????? ich kann mir nich vorstellen dass einer von euch, wenn er ne neue version will, wieder mit ner neuen client.met anfängt!!!!
Nein, das machen wir nicht. Wenn man auf die 0.29b upgradet, gibt es aber mit dem neuen sicheren Userhash-Identifizieren einen guten Grund, seine client.met wegzuschmeißen. Sonst nehmen wir sie immer mit.
__________________
info
Usul ist offline   Mit Zitat antworten
Alt 25. June 2003, 18:36   #8
Newbie
 
Registriert seit: 24.06.2003
Beiträge: 5

mist, alles kacke, ich hab ziemlich lang für arbeiten müssen, egal,

gott, schicke mir bitte eine lösung, was soll ich machen?????

gibt es nich bald ein tool oder mod, der die client.met aktualisiert oder kann ich das nich machen???
PS: is das neue sicherheitsprogramm ab version 0.29b oder schon ab 0.29a, weil ich doch schon die ganze zeit sage, dass ich version 0.29a hab

oh man

thx
bambamfox ist offline   Mit Zitat antworten
Alt 25. June 2003, 18:46   #9
V.I.P.
 
Registriert seit: 07.12.2002
Beiträge: 3.033

Zitat:
Zitat von bambamfox
...
ich hab mir eben emule 0.29b draufgemacht
Zitat:
Zitat von bambamfox
also 1. ich habe die version 0.29a drauf !!! (hab downgegraded weils keine mods für 0.29b gab
Zitat:
Zitat von bambamfox
PS: is das neue sicherheitsprogramm ab version 0.29b oder schon ab 0.29a, weil ich doch schon die ganze zeit sage, dass ich version 0.29a hab
Du sagst dauernd was anderes, hab ich das Gefühl. Das mit der Sicherheit gibts erst ab der 0,29b, man muß es aber manuell aktivieren, keine Ahnung, ob du das gemacht hast. Ach übrigens, bist du der Meinung, iin der client.met sind DEINE Credits drin? Das ist nicht so, nur so zur Info.

Wenn du verschiedene Versionen der client.met hast (von Backups oder so), dann probierst du halt so lange, bis du eine findest, die der Mod deiner Wahl schluckt. Wenn keine deiner client.met´s akzeptiert wird, Pech gehabt, mir ist kein Verfahren bekannt, die irgendwie zu reparieren oder umzuwandeln.
__________________
info
Usul ist offline   Mit Zitat antworten
Alt 26. June 2003, 06:34   #10
KHK
Advanced Member
 
Registriert seit: 13.02.2003
Beiträge: 135

Ich hatte mich schon gewundert, dass meine Client.met von 0.29a auf 0.29b mehr als verdreifacht hat. Kann mir jemand sagen, wie das geschehen kann und welche Ursachen kommen dafür in frage.
Gruß KHK
KHK ist offline   Mit Zitat antworten
Alt 26. June 2003, 06:47   #11
V.I.P.
 
Registriert seit: 07.12.2002
Beiträge: 3.033

KHK,

weil durch das sichere Identifikationsverfahren in der 0.29b zusätzliche Informationen in der client.met gespeichert werden müssen. Lies dir mal den Thread für die 0.29b durch (hier), da wurde das glaube schonmal erklärt.
__________________
info
Usul ist offline   Mit Zitat antworten
Alt 26. June 2003, 08:37   #12
KHK
Advanced Member
 
Registriert seit: 13.02.2003
Beiträge: 135

Danke Usul,
ich bin immer wieder überrascht, dass hier so aufmerksame, kompetente und freundliche Moderatoren arbeiten. Es ist keine Häme, sondern ehrlich gemeint.
Gruß KHK
KHK ist offline   Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


Ähnliche Themen: problem mit der client.met und emule 0.29a mit LSD9c Mod


  1. Suche: Blu-ray Player mit 5.1 Anlage, mit USB Anschluss, der mkv Dateien mit AC3 UND DTS abspielt
    Filesharing - 18. January 2012 (2)
  2. Problem mit Emule: Client stürzt nach paar min ab
    Mülltonne - 7. October 2005 (1)
  3. Suche MOD mit dem ich alte Dateien aus der known.met lösche
    eMule MODs - Allgemein - 6. September 2004 (2)
  4. Problem mit clients.met
    eMule MODs - Allgemein - 24. March 2004 (4)
  5. Kleines aber nerviges Problem mit dem Emule 0.30e client
    eMule Allgemein - 6. February 2004 (10)
  6. Client.met mit 918000 ???
    Mülltonne - 17. June 2003 (2)
  7. Wechsel von 0.28b(mortillo ) auf eMule0.29a-LSD9c-Bin-2003
    eMule MODs - Allgemein - 13. June 2003 (6)
  8. Problem mit part.met
    eMule Allgemein - 13. May 2003 (2)
  9. emule abgestürzt und client.met total geschrumpft!
    eMule MODs - Allgemein - 8. April 2003 (4)
  10. Problem mit Server.met
    eMule Allgemein - 6. March 2003 (2)
  11. Problem mit einem bestimmten Client
    eMule Allgemein - 22. February 2003 (13)
  12. Grosses Problem mit clients.met!!!
    eMule MODs - Allgemein - 6. February 2003 (1)


Alle Zeitangaben in WEZ +1. Es ist jetzt 21:19 Uhr.


Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
PAGERANK